#mainbox {border: none;} /*overrides #mainbox border in screen.css*/
.ctaBar {padding:10px; background-color:#dfecd3; height:25px; }
.ctaBarSmall {margin-top:20px; padding:10px; background-color:#dfecd3; width: 551px; height:25px; }
.ctas {float:right;}
hr {height:1px; border-bottom: 1px solid #8BAB62;}
p.indented {padding-left:14px;}

/*web-lookup.555 file styles:*/

h3.check {padding-left:22px!important; background : url(img/checkmark.gif) no-repeat left #fff;}
.options {float:left; padding-left:35px;}
.options .number {clear:both; float:left; width:80px; font-weight:bold; font-size:10px; padding-top:10px; }
.options .details {float:left; width:380px; padding-top:10px; font-size:10px;}
#price-right {float:right; width:210px;}
#price-right .disclaimer {font-style:italic; font-size: 10px;}
#price-left {float:left; width:285px;}

a#helpTip {position: relative; top:3px;}
#phoneTip.highlight,
#mailTip.highlight,
#bothTip.highlight,
#allTip.highlight {background-color:#E1EFF2;}

/*table#formTable.borders {margin: 10px 0; border-collapse: collapse;}
table#formTable.borders span {}
table#formTable.borders td {border: 1px solid #88BACB; }
table#formTable .addCriteria {
	margin: 0 0 0 10px;
	cursor: pointer; 
	font-size: 1em;
	background: #E2EED7;
	color: #639038;
	border: none;
	padding:2px;
	text-transform: uppercase;
	font-weight: normal;
} */

.callout {width:280px; background-color:#FEFE9C; padding:10px; margin-left:130px; line-height:19px;}
.callout h3 {margin:0 0 5px 0;}
.callout td {font-size:10px; line-height:12px;}
.callout tr.total td {border-top: 1px solid #333;}

.delete, .buyNow {
	margin: 0 0 0 10px;
	cursor: pointer; 
	font-size: 1em;
	background: #DBEAEF;
	color: #BF080D;
	border: none;
	padding:2px;
	text-transform: uppercase;
	font-weight: normal;
}


.table-results tr {background-color:#fff!important;} /*override zebra striping*/

/* Alex starts here */
#LogIn {
	border: black 1px solid;
}

#wrapper #main #content #WhatsNew {
	border: black 1px solid;
	margin: 10px 0px;
	background: #fff url(img/bgr_whatsnew.gif) repeat-y;
	overflow: hidden;
}

#WhatsNew h2 {
	float: left;
	width: 170px;
	color: #000;
	font-size: 21px;
	font-family: "Verdana";
	padding: 1.7em 0 0 1.7em;
	margin: 0;
	line-height: normal;
}

#WhatsNew ul#NewUpdates {
	float: right;
	list-style: none;
	width: 270px;
	padding: 10px 70px 10px 0;
	overflow: hidden;
}

#WhatsNew ul a {
	color: #0885b0;
	text-decoration: underline;
}

#WhatsNew ul a:link,
#WhatsNew ul a:visited {
	color: #0885b0;
	background: transparent;
}
#WhatsNew ul a:hover,
#WhatsNew ul a:active {
	color: #000000;
	background: transparent;
}

#WhatsNew ul li {
	padding-top: 5px;
}

#LogIn form#LIForm dl {
	width: 500px;
	overflow: hidden;
}

#LogIn form#LIForm dl dt{
	margin: 0;
	padding: 0;
	float: left;
	width: 80px;
}

#LogIn form#LIForm dl dd{
	margin: 0;
	padding: 0;
	float: left;
}

#LogIn form#LIForm dl a:link,
#LogIn form#LIForm dl a:visited {
	color: #0885b0;
	background: transparent;
}
#LogIn form#LIForm dl a:hover,
#LogIn form#LIForm dl a:active {
	color: #000000;
	background: transparent;
}

#LogIn form#LIForm dl a {
	color: #0885b0;
	text-decoration: underline;
	padding-left: 10px;
}

#LogIn form#LIForm dl dd.submitPoll {
	padding-left: 200px;
	padding-top: 10px;	
}

#LogIn form#LIForm {
	padding: 60px 0 50px 70px;
}

#LogIn form#LIForm input.Text {
	border-left: 1px solid #0885b0;
	border-top: 1px solid #0885b0;
	width: 185px;
	background: #ebf3f7;
	width: 180px;
	border-bottom: 1px solid #d7e8ef;
	border-right: 1px solid #d7e8ef;
}
.clear {
	clear: both;
}
/* Alex ends here */